MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005211ATutorContentpublic2013-03-04 14:572013-12-28 12:55
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version 
Summary0005211: missing Forum icon in editor
DescriptionThe icon in the content editor to add forums to a content page is missing.
TagsNo tags attached.
Affects versionSVN
SVN Revision#5cce0fa2b694cd482be25e4cf42f104e66576804
Attached Files

- Relationships

-  Notes
(0006195)
cindy (administrator)
2013-03-05 08:47

Solution: added back the image attribute into the navigation page array returned by get_main_navigation(). That attribute was accidentally deleted in 50af4b5824c99dd5a5584a9c679b5309915a80d3

Affected script: include/lib/menu_pages.php
(0006673)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-03-04 14:57 greg New Issue
2013-03-04 14:57 greg Status new => assigned
2013-03-04 14:57 greg Assigned To => cindy
2013-03-05 08:47 cindy SVN Revision# => 5cce0fa2b694cd482be25e4cf42f104e66576804
2013-03-05 08:47 cindy Note Added: 0006195
2013-03-05 08:47 cindy Status assigned => resolved
2013-03-05 08:47 cindy Resolution open => fixed
2013-12-28 12:55 greg Note Added: 0006673
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker